std::tr1::_Simple_type_wrapper(3)

NAME
std::tr1::_Simple_type_wrapper -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::tr1::_Simple_type_wrapper< _Tp >

Definition at line 801 of file tr1/functional.

  Public Member Functions
_Simple_type_wrapper (_Tp __value)

  Public Attributes
_Tp __value

Author

Generated automatically by Doxygen for libstdc++ from the source code.